### Method

# EDataServer SoupSession set_handle_backoff_responses

since: 3.54

#### Declaration [src]

    void
    e_soup_session_set_handle_backoff_responses (
      ESoupSession* session,
      gboolean handle_backoff_responses
    )

#### Description [src]

Sets whether to automatically handle backoff responses from the server, that is, when the server requests the client to retry later.

Note: This handles only the synchronous functions to send the messages. Clients using the asynchronous API need to handle the backoff responses on their own.

Available since: 3.54

Sets property | `EDataServer.SoupSession:handle-backoff-responses`

#### Parameters

`handle_backoff_responses`

  Type: `gboolean`

  The value to set.